uuid: 96efca54-5e01-412c-bdbf-53d591f2ec3e
langcode: en
status: true
dependencies: {  }
countryCode: KG
format: |-
  %postalCode %locality %sortingCode
  %addressLine2
  %addressLine1
  %organization
  %recipient
requiredFields: {  }
uppercaseFields:
  - locality
administrativeAreaType: null
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '\d{6}'
postalCodePrefix: null
